.idea/
.DS_Store
.history/
.nyc_output/
.vscode/
*.lock
*.sum
vendor/
*.iml
target/
.settings/
.classpath
.project
.history/
coverage.html
coverage.out
node_modules/
libraries/
**/.libraries.json
*.sh
**/bin/
**/obj/
**/csharp/**/.vs/
**/dist/
*.tgz
test*
.php_cs.cache
.env

**/python/**/__pycache__